output "elb_attachments" {
  value = [ module.indexer0.asg_name[0], module.indexer1.asg_name[0], module.indexer2.asg_name[0] ]
}

output "nlb_ips" {
  # Should be in git@github.xdr.accenturefederalcyber.com:mdr-engineering/msoc-CUST-pop.git in deployment-apps/CUST_hf_outputs/local/outputs.conf
  value = aws_eip.nlb[*].public_ip
}
